﻿body 
{
	background-color:#EEEEEE;
	font-family:Verdana;
	text-decoration:none;
	color:#666666;
	font-size:12px;
	margin-top:0px;
}

h1
{
    font-family:Helvetica;
    font-size:26px;
    font-weight:bold;
    font-style:italic;
    color:#333333;
}

img
{
	border:none;
}

li 
{
    color:#666666;
	font-family: Verdana, Arial, Helvetica;
	font-size:12px;		
}

#pageContainer
{
	background: #FFFFFF;
	width:900px;
	margin-left:auto;
	margin-right:auto;
}

#topBar
{
	height:70px;
	background-color:#FFFFFF;
	padding-top:20px;
	padding-left:20px;
}

#mainTopfile
{
	background-image: url("../../images/backgrounds/top_blue.jpg");
	height:40px;
}

#mainBottom
{
	background-image: url("../../images/backgrounds/bottom_blue.jpg");
	height:49px;
}

#mainContent
{
	width:880px;
	background-color:#FFFFFF;
	min-height:400px;
}

#mainHolder
{
	_float:none;
	width:660px;
	min-height:400px;
	padding-top: 3px;
	padding-left: 14px;
	padding-right: 10px;
}

#footerMain
{
	padding: 10px 0px 10px 10px;
	width:860px;
	margin-left:auto;
	margin-right:auto;
}

#footerContent
{
	width:143px;
	float:left;
}

.topNavigationText
{
	color:#4562B2;
	font-size:12px;	
	text-decoration:none;
}

.footerText
{
	color:#999999;
	font-size:11px;		
}

.footerTextBold
{
	color:#666666;
	font-weight:bold;
	font-size:11px;		
}

.homeBoxText
{
	font-size:11px;		
}

.sectionTextTitle
{
	color:#666666;
	font-family: Arial, Helvetica;
	font-size:16px;		
}

.sectionTextBold
{
	color:#254292;
	font-family: Arial, Helvetica;
	font-weight:bold;
	font-size:12px;		
}

.sectionText
{
	color:#333333;
	font-family: Arial, Helvetica;
	font-size:12px;		
}

.sectionTextTitle
{
	color:#444444;
	font-family: Arial, Helvetica;
	font-size:22px;		
}

.sectionTextTitleSub
{
	color:#254292;
	font-family: Arial, Helvetica;
	font-size:14px;		
	font-weight:bold;
}

.sectionTextTitleMini
{
	color:#444444;
	font-family: Arial, Helvetica;
	font-size:12px;		
	font-weight:bold;
}

.hyperlink
{
	color:#254292;
	font-family: Arial, Helvetica;
	font-size:12px;	
	font-weight:bold;
}

.javaMenuDropdown
{
	color:#3799FE;
	font-family: Arial, Helvetica;
	font-size:12px;	
	font-weight:bold;
	text-decoration:none;
}

.javaMenuVendors
{
	color:#93D900;
	font-family: Arial, Helvetica;
	font-size:12px;	
	font-weight:bold;
}

.javaMenuCustomers
{
	color:#3799FE;
	font-family: Arial, Helvetica;
	font-size:12px;	
	font-weight:bold;
}

.contentbox
{ 
    padding:20px;
    padding-top:0px;
}

.bottomMenuText
{
	color:#CCCCCC;
	font-size:14px;		
	font-weight:bold;
	text-decoration:none;
}

.bottomMenuTextSelected
{
	color:#FFFFFF;
	font-size:14px;		
	font-weight:bold;
	text-decoration:none;
}